BODY {font-family:tahoma,helvetica,sans-serif;
      font-size:12pt;
      color:#eeeeee;
      text-align:center;
      text-decoration:none;
      background-image:url(graphics/back1.gif);
      background-attachment:fixed;
      scrollbar-track-color: #003366;
      scrollbar-arrow-color: #EEEEEE;
      scrollbar-face-color: #336699;
      scrollbar-shadow-color: #000033;
      scrollbar-highlight-color: #6699CC;
      scrollbar-3dlight-color: #99CCFF;
      scrollbar-darkshadow-color: #000000}
A {color:#a0a0a0;
   text-decoration:none}
A:hover {text-decoration:underline}
P {font-family:tahoma,helvetica,sans-serif;
   font-size:12pt;
   color:#eeeeee;
   text-align:center;
   text-decoration:none}
H1, H2, H3, H4, H5, H6 {font-family:tahoma,helvetica,sans-serif;
                        text-align:center;
                        text-decoration:none}
H1 {font-size:200%}
H2 {font-size:75%}
H2.extra {font-family:tahoma,helvetica,sans-serif;
          font-size:12pt;
          color:#eeeeee;
          text-align:center;
          text-decoration:none;
          font-size:75%}
TD, TR, CAPTION {font-family:tahoma,helvetica,sans-serif;
                 color:#eeeeee;
                 text-align:left;
                 text-decoration:none;
                 image-align:center}
TD {font-size:12pt}
CAPTION {font-size:200%;
         text-decoration:bold;
         text-align:center}
IMG {align:center;
     text-align:center}
